{"_id": "6039f269a64270f9", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "6039f269a64270f9", "status": "active", "category": "Other Devices and Systems", "name": "HPE Aruba Networking Virtual Intranet Access (VIA) Client version 4.7", "manufacturer": "Hewlett Packard Enterprise", "scheme": "AU", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-08-20", "not_valid_after": "2031-08-20", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/AISEP-CC-CR-2026-EFT-T050-v1.01.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/TL_Aruba%20VIA%20Client%20ST_1.0.2.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/AISEP_Certificate_2026_170_HPE%20Aruba%20Networking%20Virtual%20Intranet%20Access%20(VIA)%20Client%20version%204.7_OS.pdf", "manufacturer_web": "https://www.hpe.com/", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_APP_V1.4.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_VPN_CLI_v2.4_PP.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "efdcfce24624d1e37c0dfefaf3149f092ec58dfe488a00304e3de4637eabd3d5", "txt_hash": "561085d7fe3a01159475db46f68ee98c0bac3ee0dea0e57e882857e1ea44cf45", "json_hash": "3ae58c142ee711473bb6fc7bfc5d355b2be124812e611548755cb9d55ccb7376"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "5f6879895ac15f37af01db67630f6638b2a48927699c52bc42c33d38a997bf68", "txt_hash": "d60b2416d09f66b061dd219f0fab9d74e69bcb6b185ba36a80e98b75fe1c5338", "json_hash": "6792e7860bc14a7ef0b6381d26a6324d99d2a3358a3fc107c2ddeecbb22f83bd"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "86243d2e5b225b8a8f20214dcefa0b3bfd002d4a6adb7d29a5c917ef3377369f", "txt_hash": "67dc76b2a3bb6e91811f377fb8e1dc1e069b432135c0167f7dde446325adcefb", "json_hash": "001cc5b8dec1e17d31d238ddeae33be61315755cbb2c9eafa57892cf0f85505f"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 1497269, "pdf_is_encrypted": false, "pdf_number_of_pages": 18, "/CreationDate": "D:20261014124702+11'00'", "/ModDate": "D:20261014124702+11'00'", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/", "https://arubanetworking.hpe.com/techdocs/VIA/HPE-Aruba-VIA/Content/home.htm", "https://www.cyber.gov.au/sites/default/files/2023-03/2022_AUG_REL_AISEP_Policy_Manual_6.3.pdf", "https://www.cyber.gov.au/ism"]}}, "st_metadata": {"pdf_file_size_bytes": 1498193, "pdf_is_encrypted": false, "pdf_number_of_pages": 77, "/Producer": "Microsoft\u00ae Word for Microsoft 365", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261008150017+11'00'", "/ModDate": "D:20261008150017+11'00'", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://www.niap-ccevs.org/technical-decisions/TD0844", "https://www.niap-ccevs.org/technical-decisions/TD0914", "https://www.niap-ccevs.org/technical-decisions/TD0690", "https://www.niap-ccevs.org/technical-decisions/TD0931", "https://www.niap-ccevs.org/technical-decisions/TD0876", "https://www.arubanetworks.com/support-services/sirt/", "https://www.niap-ccevs.org/technical-decisions/TD0664", "https://www.niap-ccevs.org/technical-decisions/TD0719", "https://www.niap-ccevs.org/technical-decisions/TD0865", "https://www.niap-ccevs.org/technical-decisions/TD0662", "https://www.niap-ccevs.org/technical-decisions/TD0725", "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0815", "http://www.teronlabs.com/", "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0823", "https://www.niap-ccevs.org/technical-decisions/TD0753", "https://www.niap-ccevs.org/technical-decisions/TD0756", "https://www.niap-ccevs.org/technical-decisions/TD0822", "https://www.niap-ccevs.org/technical-decisions/TD0711", "https://www.niap-ccevs.org/technical-decisions/TD0780", "https://www.niap-ccevs.org/technical-decisions/TD0628", "https://www.niap-ccevs.org/technical-decisions/TD0945", "https://www.niap-ccevs.org/technical-decisions/TD0743", "https://www.niap-ccevs.org/technical-decisions/TD0672", "https://www.niap-ccevs.org/technical-decisions/TD0788", "https://www.niap-ccevs.org/technical-decisions/TD0736", "https://www.niap-ccevs.org/technical-decisions/TD0747", "https://arubanetworking.hpe.com/techdocs/VIA/HPE-Aruba-VIA/Content/home.htm", "https://www.niap-ccevs.org/technical-decisions/TD0650", "https://www.niap-ccevs.org/technical-decisions/TD0798", "https://www.niap-ccevs.org/technical-decisions/TD0897", "https://www.niap-ccevs.org/technical-decisions/TD0717", "https://www.niap-ccevs.org/technical-decisions/TD0964", "https://www.niap-ccevs.org/technical-decisions/TD0647"]}}, "cert_metadata": {"pdf_file_size_bytes": 146581, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/CreationDate": "D:20260916182316+10'00'", "/ModDate": "D:20260916182316+10'00'", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {"Samsung": {"Samsung": 1}, "Microsoft": {"Microsoft": 1}}, "eval_facility": {"Teron": {"Teron Labs": 4}}, "symmetric_crypto": {}, "asymmetric_crypto": {"RSA": {"RSA 2048": 2}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA-1": 1}, "SHA2": {"SHA-256": 1}}}, "crypto_scheme": {"KEX": {"Key Exchange": 2}}, "crypto_protocol": {"SSH": {"SSH": 1}, "TLS": {"TLS": {"TLS": 1}}, "IKE": {"IKE": 1, "IKEv2": 1}, "IPsec": {"IPsec": 6}, "VPN": {"VPN": 21}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"RFC": {"RFC 3947": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {"ADV": {"ADV_FSP.1": 1}, "AGD": {"AGD_OPE": 1, "AGD_PRE": 1}, "ALC": {"ALC_TSU_EXT": 2, "ALC_CMC.1": 1, "ALC_CMS.1": 1, "ALC_TSU_EXT.1": 1}, "ATE": {"ATE_IND.1": 1}, "AVA": {"AVA_VAN.1": 1}, "ASE": {"ASE_CCL.1": 1, "ASE_ECD.1": 1, "ASE_INT.1": 1, "ASE_OBJ.1": 1, "ASE_REQ.1": 1, "ASE_TSS.1": 1, "ASE_SPD.1": 1}}, "cc_sfr": {"FCS": {"FCS_CKM": 32, "FCS_CKM_EXT": 9, "FCS_COP": 30, "FCS_RBG_EXT": 8, "FCS_STO_EXT.1": 7, "FCS_RBG_EXT.2.2": 2, "FCS_COP.1": 13, "FCS_CKM.2": 4, "FCS_RBG_EXT.2": 5, "FCS_STO_EXT": 2, "FCS_CKM.1": 7, "FCS_CKM.1.1": 1, "FCS_RBG_EXT.1": 7, "FCS_CKM.2.1": 3, "FCS_CKM_EXT.2": 2, "FCS_CKM_EXT.2.1": 1, "FCS_CKM_EXT.4": 2, "FCS_CKM_EXT.4.1": 1, "FCS_RBG_EXT.1.1": 1, "FCS_RBG_EXT.2.1": 1, "FCS_STO_EXT.1.1": 2, "FCS_COP.1.1": 1}, "FDP": {"FDP_DAR_EXT": 4, "FDP_DEC_EXT": 4, "FDP_NET_EXT": 4, "FDP_RIP": 4, "FDP_DEC_EXT.1": 3, "FDP_VPN_EXT.1": 1, "FDP_DAR_EXT.1": 2, "FDP_DAR_EXT.1.1": 1, "FDP_DEC_EXT.1.1": 1, "FDP_DEC_EXT.1.2": 1, "FDP_NET_EXT.1": 1, "FDP_NET_EXT.1.1": 1, "FDP_RIP.2": 2, "FDP_RIP.2.1": 1}, "FMT": {"FMT_CFG_EXT": 4, "FMT_MEC_EXT": 4, "FMT_SMF": 11, "FMT_MEC_EXT.1": 3, "FMT_SMF.1": 5, "FMT_CFG_EXT.1": 2, "FMT_CFG_EXT.1.1": 1, "FMT_CFG_EXT.1.2": 1, "FMT_MEC_EXT.1.1": 1, "FMT_SMF.1.1": 1}, "FPR": {"FPR_ANO_EXT": 4, "FPR_ANO_EXT.1": 2, "FPR_ANO_EXT.1.1": 1}, "FPT": {"FPT_AEX_EXT": 4, "FPT_API_EXT": 4, "FPT_IDV_EXT": 4, "FPT_LIB_EXT": 4, "FPT_TST_EXT": 11, "FPT_TUD_EXT.1": 12, "FPT_TUD_EXT": 6, "FPT_AEX_EXT.1.3": 2, "FPT_AEX_EXT.1.5": 2, "FPT_TUD_EXT.2.2": 2, "FPT_TUD_EXT.2": 4, "FPT_AEX_EXT.1": 2, "FPT_AEX_EXT.1.1": 1, "FPT_AEX_EXT.1.2": 1, "FPT_AEX_EXT.1.4": 1, "FPT_API_EXT.1": 2, "FPT_API_EXT.1.1": 1, "FPT_IDV_EXT.1": 2, "FPT_IDV_EXT.1.1": 1, "FPT_LIB_EXT.1": 4, "FPT_LIB_EXT.1.1": 3, "FPT_TST_EXT.1": 2, "FPT_TST_EXT.1.2": 2, "FPT_TUD_EXT.1.1": 2, "FPT_TUD_EXT.1.2": 2, "FPT_TUD_EXT.1.3": 2, "FPT_TUD_EXT.1.4": 2, "FPT_TUD_EXT.1.5": 2, "FPT_TUD_EXT.2.1": 1, "FPT_TUD_EXT.2.3": 1}, "FTP": {"FTP_DIT_EXT": 4, "FTP_DIT_EXT.1": 3, "FTP_DIT_EXT.1.1": 2}}, "cc_claims": {"O": {"O.INTEGRITY": 1, "O.QUALITY": 1, "O.MANAGEMENT": 1, "O.PROTECTED_STORAGE": 1, "O.PROTECTED_COMMS": 1, "O.AUTHENTICATION": 1, "O.CRYPTOGRAPHIC_FUNCTIONS": 1, "O.KNOWN_STATE": 1, "O.NONDISCLOSURE": 1}, "T": {"T.NETWORK_ATTACK": 1, "T.NETWORK_EAVESDROP": 1, "T.LOCAL_ATTACK": 1, "T.PHYSICAL_ACCESS": 1, "T.UNAUTHORIZED_ACCESS": 1, "T.TSF_CONFIGURATION": 1, "T.USER_DATA_REUSE": 1, "T.TSF_FAILURE": 1}, "A": {"A.PLATFORM": 1, "A.PROPER_USER": 1, "A.PROPER_ADMIN": 1, "A.NO_TOE_BYPASS": 1, "A.PHYSICAL": 1, "A.TRUSTED_CONFIG": 1}, "OE": {"OE.PLATFORM": 1, "OE.PROPER_USER": 1, "OE.PROPER_ADMIN": 1, "OE.NO_TOE_BYPASS": 1, "OE.PHYSICAL": 1, "OE.TRUSTED_CONFIG": 1}}, "vendor": {"Samsung": {"Samsung": 1}, "Microsoft": {"Microsoft": 1}}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 9, "AES-256": 2}}, "DES": {"DES": {"DES": 1}}, "constructions": {"MAC": {"HMAC": 6, "HMAC-SHA-256": 10, "HMAC-SHA-384": 4}}}, "asymmetric_crypto": {"RSA": {"RSA 2048": 3}, "ECC": {"ECDH": {"ECDH": 3}, "ECDSA": {"ECDSA": 15}, "ECC": {"ECC": 4}}, "FF": {"DH": {"DH": 16, "Diffie-Hellman": 8}, "DSA": {"DSA": 2}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA-1": 9}, "SHA2": {"SHA-256": 7, "SHA-384": 5, "SHA256": 1}}, "bcrypt": {"bcrypt": 1}}, "crypto_scheme": {"MAC": {"MAC": 1}}, "crypto_protocol": {"TLS": {"TLS": {"TLS": 4}}, "IKE": {"IKE": 23, "IKEv2": 16}, "IPsec": {"IPsec": 62}, "VPN": {"VPN": 98}, "PGP": {"PGP": 1}}, "randomness": {"PRNG": {"DRBG": 8}, "RNG": {"RBG": 2}}, "cipher_mode": {"CBC": {"CBC": 1}}, "ecc_curve": {"NIST": {"P-384": 22, "P-256": 18}}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {"libgcrypt": {"libgcrypt": 1}}, "vulnerability": {}, "side_channel_analysis": {"SCA": {"side channel": 1}}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS 186-5": 1, "FIPS 186-4": 1, "FIPS PUB 186-5": 11, "FIPS PUB 186-4": 2}, "NIST": {"NIST SP 800-38A": 2, "NIST SP 800-38D": 2, "SP 800-90A": 1}, "RFC": {"RFC 3947": 1, "RFC 8784": 3, "RFC 8247": 3, "RFC 4945": 3, "RFC 6960": 3, "RFC 4301": 3, "RFC 3526": 7, "RFC 4303": 2, "RFC 4106": 2, "RFC 3602": 2, "RFC 6379": 1, "RFC 5114": 2, "RFC 5280": 3}, "X509": {"X.509": 13}, "CC": {"CCMB-2017-04-001": 1, "CCMB-2017-04-002": 1, "CCMB-2017-04-003": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {"java": {"java.awt.datatransfer": 1, "java.io": 50, "java.lang.reflect": 1, "java.math": 3, "java.net": 27, "java.nio": 3, "java.nio.charset": 1, "java.nio.file": 3, "java.security": 58, "java.security.cert": 50, "java.security.interfaces": 12, "java.security.spec": 26, "java.sql": 1, "java.text": 9, "java.util": 49, "java.util.concurrent.atomic": 1, "java.util.concurrent": 7, "java.util.regex": 4, "java.util.zip": 6}, "org": {"org.apache.commons.io": 1, "org.apache.http.client": 3, "org.apache.http.client.entity": 2, "org.apache.http.client.methods": 4, "org.apache.http.client.protocol": 2, "org.apache.http.client.utils": 2, "org.apache.http.conn.scheme": 6, "org.apache.http.conn.ssl": 2, "org.apache.http.cookie": 2, "org.apache.http": 9, "org.apache.http.impl.client": 2, "org.apache.http.impl.conn.tsccm": 2, "org.apache.http.impl.cookie": 1, "org.apache.http.message": 2, "org.apache.http.params": 6, "org.apache.http.protocol": 4, "org.json": 4, "org.w3c.dom": 8}, "com": {"com.sec.enterprise.mdm.services.vpn.knoxvpn": 1, "com.sec.vpn.knox": 2}}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {"AU": {"Certificate Number: 2026/170": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"VPN": {"VPN": 1}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "AISEP-CC-CR-2026-EFT-T050-v1.01.pdf", "st_filename": "TL_Aruba VIA Client ST_1.0.2.pdf", "cert_filename": "AISEP_Certificate_2026_170_HPE Aruba Networking Virtual Intranet Access (VIA) Client version 4.7_OS.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["4.7"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": null, "cert_id": "Certificate Number: 2026/170", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "ASE_SPD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_TSU_EXT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_OBJ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_TSS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_REQ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_INT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_CCL", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_ECD", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": null, "protection_profiles": {"_type": "Set", "elements": ["90c116e62a19bc4d", "f84bb9133ca2c8db"]}, "eal": "EAL1"}}